<template>
  <div></div>
</template>

<script>
export default {
  created() {
    this.$router.push('/auth/login')
  },
}
</script>

<style lang="scss">
@import '~@/assets/scss/index';
@import '~@/assets/scss/variables';
</style>
